## ac3-support 1.0

=== debian/changelog ===
ac3-support (1.0) unstable; urgency=low

  * Initial release.

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Thu, 26 Nov 2009 16:40:21 +0100
