=== debian/control ===
Source: ac3-support
Section: user/multimedia
Priority: optional
Maintainer: Tomasz Dominikowski <dominikowski@gmail.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1
XB-Maemo-Display-Name: AC-3 Support

Package: ac3-support
Section: user/multimedia
Architecture: any
Depends: liba52-0.7.4, tracker-distutils
Description: AC-3 audio support in video files for the N900
 .
 Depends on:
 * liba52-0.7.4
 * tracker-distutils
Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAABGdBTUEAALGP
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAl2cEFn
 AAAAGgAAABoAB7JmLwAAAsVJREFUSMftVDtIK0EUPTMrfsCABC1ERGwMbGVs
 BCGCgoUIih/URq0UQdHKwjJgwEZsLIJFEEQLGxEbEWzUQitLZSsLNQEVsmH9
 ZmeOxYQlxPfgFTbv8W519+y9Z+6de88Ikvg5kz/I9Z/ut/YnQ5MlCcZKgnzf
 JymEIGl8gyultNZaa9/3DSKCfyYhqML4ALTWUkqTLKUUQhgkiC9Ol8Uf8/Pz
 TU1NiURCCKGUMriUMpVK2bYdCoWam5tXV1e11ib+6Oiovb09Eomsr68XqEkq
 pUg6jlNZWQmgoaEhm80GfS0vLwOwbXtubq61tRXA5OQkyfPzcwDRaLSnpwdA
 MpkkCZL5fJ7kysoKgFgsBmB3d9dcouM4BjQVKaW6urra2tpInp2d9fX13d3d
 5XI5AGNjYyRh4rTWkUikvr7+4uICQG9vr6FLpVIANjc3Sb6+vmqtX15eTDcm
 MZ1OT09PAzg4OCBZmNrp6SmAxcVFkt3d3QBubm6Ckvf3903vSikzTZJvb28k
 NzY2ALS0tNze3pKUZo7b29sA7u/v19bWDLK3tweguroagOu6AD4/P6WUDw8P
 nucBqKioADA1NXV9fZ1Op/v7+wt39/z8XFdXJ6WsqqoKKGzbJnl5eQlgdHQ0
 mEwsFqutrfU87/j4OB6Pe55HsqOjo7y8PJPJgKQpbWlpieTT05Pv+8PDwwBO
 Tk5IDg4OAhgfH9/Z2RkaGgIwMDBAMpFIAIjH41tbWwA6OzsL1Y2MjAC4uroi
 +fHxQfLw8BDAwsICSdd1Z2dny8rKAFiWNTExYdYon8/PzMyYtY1Go47jkBRK
 qWw2K6UMhUJm+40AcrmcEKKmpsZssuu6j4+P4XA4HA4XqyKTyby/vzc2NlqW
 RfIXIvvua60tywpOMlIzm2Qq0FoDkFKKQPPFAvyuXBMmhCgJC4hKn4AfsX/m
 Nf776b4Agg4THm3+dp8AAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAAJXRFWHRjcmVhdGUtZGF0ZQAyMDA5LTExLTI2VDE3OjI4OjIy
 KzAxOjAw37PBCQAAACV0RVh0bW9kaWZ5LWRhdGUAMjAwOS0xMS0yNlQxNzoy
 ODoyMiswMTowMIACtz0AAAAASUVORK5CYII=
