## ac3-support 1.0.1

=== debian/changelog ===
ac3-support (1.0.1) unstable; urgency=low

  * Fix XB-Maemo-Icon-26 field

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Fri, 27 Nov 2009 12:26:16 +0100
